org.apache.jmeter.testelement.property

## Interface PropertyIterator

All Superinterfaces:
  Iterator<JMeterProperty>

All Known Implementing Classes:
  PropertyIteratorImpl

    public interface PropertyIterator
    extends Iterator<JMeterProperty>

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `hasNext()`
`JMeterProperty` `next()`
`void` `remove()`

### Methods inherited from interface java.util.Iterator

`forEachRemaining`

### Method Detail

#### hasNext

    boolean hasNext()

Specified by:
  `hasNext` in interface `Iterator<JMeterProperty>`

#### next

    JMeterProperty next()

Specified by:
  `next` in interface `Iterator<JMeterProperty>`

#### remove

    void remove()

Specified by:
  `remove` in interface `Iterator<JMeterProperty>`